<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1 plus MathML 2.0//EN"
        "http://www.w3.org/Math/DTD/mathml2/xhtml-math11-f.dtd">
<html xmlns:composite="http://java.sun.com/jsf/composite"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns="http://www.w3.org/1999/xhtml"
>
<composite:interface>
</composite:interface>
<composite:implementation>
    <h:outputStylesheet name="css/jsf-charter.css"/>
    <div class="subcontainer">
        <h:form styleClass="intro">
            <h:panelGroup
                    style="max-width:21.001cm;margin:2cm; margin-top:2cm; margin-bottom:2cm; margin-left:2cm; margin-right:2cm; writing-mode:lr-tb; "
            >
                <div>
                    <p class="P8">
                            <span class="T2">Conditions générales d’utilisation du
                                système d’information et des données de l’observatoire des lacs
                                alpins (X-IS)</span>
                    </p>
                    <br/>
                    <p class="P11">
                            <span class="T4">Les présentes conditions générales
                                d’utilisation s’appliquent à l’utilisation  des données de
                                l’observatoire des lacs alpins (SOERE X) produites et gérées par
                                le laboratoire INRA de Thonon-les-Bains (France) et ses
                                partenaires, à partir de ses propres données et de données de
                                tiers dont l’INRA de Thonon les Bains est dépositaire, et à
                                l’application informatique qui gère et rend accessibles ces
                                données, développée par le dispositif Eco-informatique ORE de
                                l‘INRA. Toute utilisation du système d’information X et
                                extraction de données suppose l’acceptation et le respect de
                                l’ensemble des termes des présentes conditions générales
                                d’utilisation. </span>
                    </p>
                    <p class="P1">
                            <span class="T4">Elles constituent un contrat entre le
                                SOERE X (INRA de Thonon les Bains et ses partenaires) et
                                l’Utilisateur. </span>
                    </p>
                </div>
                <br/>
                <div>
                    <p class="P10">
                        <span class="T8">ARTICLE 1 – DÉFINITIONS </span>
                    </p>
                    <br/>
                    <p class="Default">
                        <span class="T1">Système d’Information X-IS:</span> Désigne
                        l’ensemble de la base de données de l’observatoire des lacs alpins
                        (SOERE X) produite par l’INRA de Thonon-les-Bains (France) et ses
                        partenaires et de l’application informatique qui gère et met à
                        disposition lesdites données. Le système d’information est mis à
                        disposition de l’Utilisateur en vertu des présentes Conditions
                        Générales d’Utilisation (CGU). Il contient les Données et
                        éventuellement des Données dérivées.
                    </p>
                    <p class="Default">
                        <span class="T1">Base de Données X:</span> Désigne l’ensemble des
                        données de l’observatoire des lacs alpins (SOERE X) produite par
                        l’INRA de Thonon-les-Bains (France) et ses partenaires.  
                    </p>
                    <p class="P13">
                        <span class="T11">CGU :</span> Désigne les conditions générales
                        d’utilisation du système d’information X-IS
                    </p>
                    <p class="P13">
                        <span class="T11">Données : </span>Désigne tout ou partie des
                        données contenues dans le système d’information dont l’INRA de
                        Thonon-les-bains et ses partenaires sont producteurs et/ou
                        dépositaires, et qui bénéficient de la protection prévue par le
                        Code de la propriété intellectuelle.
                    </p>
                    <p class="P11">
                        <span class="T11">Données dérivées :</span> Désignent toute donnée
                        ayant une corrélation évidente avec les Données du système
                        d’information X-IS y compris toute traduction, adaptation
                        arrangement, modification ou toute autre altération de la Base de
                        Données.
                    </p>
                    <p class="P17">
                            <span class="T12">Les Données dérivées sont soumises aux
                                mêmes conditions des CGU que les Données.</span>
                    </p>
                    <p class="P13">
                        <span class="T11">Droits de propriété intellectuelle :</span>
                        Désigne l’ensemble des droits relatifs aux travaux de création,
                        d’utilisation et d’exploitation intellectuels ou inventifs
                    </p>
                    <p class="P11">
                        <span class="T11">L’Utilisateur :</span> Désigne l’utilisateur
                        ayant accepté les présentes conditions générales d’utilisation ou
                        qui a obtenu l’autorisation expresse d’exercer les droits prévus
                        par les présentes CGU.
                    </p>
                    <p class="P1">
                            <span class="T12">Lorsqu’ils sont au singulier, ces termes
                                incluent le pluriel et inversement. </span>
                    </p>
                </div>
                <br/>
                <div>
                    <p class="P10">
                        <span class="T8">ARTICLE 2 – OBJET </span>
                    </p>
                    <br/>
                    <p class="P1">
                            <span class="T12">Les présentes CGU ont pour objet de
                                définir les modalités de mise à disposition des Données, et les
                                conditions d’utilisation du système d’information. </span>
                    </p>
                </div>
                <br/>
                <div>
                    <p class="P10">
                        <span class="T8">ARTICLE 3 – NATURE DES DONNÉES </span>
                    </p>
                    <br/>
                    <p class="P17">
                            <span class="T12">Le système d’information du Système
                                d’Observation et d’Expérimentation au long terme pour la
                                 Recherche en Environnement (SOERE) des grands lacs péri-Alpins a
                                pour vocation de permettre la gestion, la bancarisation et la
                                mise à disposition des Données biologiques et biogéochimiques
                                issues de l’observatoire de long terme géré par l’INRA de
                                Thonon-les-Bains. </span>
                    </p>
                    <p class="Default">
                        Le dispositif d’observation est axé sur des suivis à long terme
                        des grands lacs péri alpins que sont le  Léman, le lac d’Annecy et
                        le lac du Bourget. Les données présentes dans le système
                        d’information sont d’une part des données obtenues <span
                            class="T17"
                    >in situ</span> comme les conditions générales de prélèvements, la
                        transparence de l’eau ou des données issues de sondes
                        multiparamètres (pH, T°, O<span class="T18">2 </span>…) sur toute
                        la colonne d’eau et d’autres part des données issues de comptages
                        ou d’analyse obtenus en laboratoire à partir des prélèvements
                        effectués (physico-chimie, phytoplancton, zooplancton etc.).
                    </p>
                    <p class="P13">
                            <span class="T12">Ces Données sont utilisées à des fins
                                scientifiques par les chercheurs de l’INRA de Thonon-les Bains et
                                leurs partenaires, ainsi que par les structures de
                                l’environnement publiques ou privées (services de l’État,
                                collectivités territoriales, bureaux d’études, industriels). Les
                                Données sont accessibles à tous gratuitement moyennant une
                                inscription sur le site et le respect des conditions
                                d’utilisation. </span>
                    </p>
                </div>
                <br/>
                <div>
                    <p class="P10">
                        <span class="T8">ARTICLE 4 – PROPRIÉTÉ INTELLECTUELLE </span>
                    </p>
                    <br/>
                    <p class="CM3">
                            <span class="T12">Les Données sont protégées au titre du
                                droit d’auteur. A ce titre, le(s) propriétaire(s) des Données
                                détiennent l’ensemble des droits moraux et patrimoniaux y
                                afférents. </span>
                    </p>
                    <p class="CM3">
                            <span class="T12">Les présentes CGU n’entraînent aucun
                                transfert de propriété. Les droits d’utilisation des Données
                                octroyés au titre de l’article 6 sont expressément soumis au
                                respect des présentes CGU. Tout manquement de l’Utilisateur sera
                                considéré comme une violation grave des présentes CGU.</span>
                    </p>
                    <p class="CM3">
                            <span class="T12">Au titre des droits moraux détenus par
                                l’INRA de Thonon les Bains et ses partenaires sur  les données,
                                 l’Utilisateur s’engage à mentionner l’origine des Données sur
                                tout support de communication ou toute forme de réutilisation,
                                indépendamment de la mention de ses droits d’auteur, de la façon
                                suivante : </span>
                    </p>
                    <br/>
                    <p class="Default">Pour les données qui concernent le lac
                        Léman :</p>
                    <p class="CM3">
                        <span class="T12">« </span><span class="T15">© SOERE X-IS ,
                                INRA Thonon-les-bains, CIPEL, [date du téléchargement des
                                Données]</span><span class="T12">. + développé par le dispositif
                                Eco-Informatique ORE de l’INRA »</span>
                    </p>
                    <br/>
                    <p class="Default">Pour les données qui concernent le lac
                        d’Annecy :</p>
                    <p class="CM3">
                        <span class="T12">« </span><span class="T15">© SOERE X-IS ,
                                INRA Thonon-les-bains, SILA, [date du téléchargement des Données]</span><span
                            class="T12"
                    >. + développé par le dispositif Eco-Informatique ORE de l’INRA »</span>
                    </p>
                    <br/>
                    <p class="Default">Pour les données qui concernent le lac du
                        Bourget :</p>
                    <p class="CM3">
                        <span class="T12"> « </span><span class="T15">© SOERE X-IS
                                , INRA Thonon-les-bains, CISALB, [date du téléchargement des
                                Données]</span><span class="T12">. + développé par le dispositif
                                Eco-Informatique ORE de l’INRA »</span>
                    </p>
                    <br/>
                    <p class="Default">Et toute concaténation éventuelle de
                        producteurs le cas échéant. Ex : si les données concernent les
                        lacs d’Annecy, du Léman et du Bourget :</p>
                    <p class="CM3">
                        <span class="T12">« </span><span class="T15">© SOERE X-IS ,
                                INRA Thonon-les-bains, CISALB, CIPEL, SILA, [date du
                                téléchargement des Données]</span><span class="T12">. + développé
                                par le dispositif Eco-Informatique ORE de l’INRA »</span>
                    </p>
                    <p class="Default"/>
                    <p class="P2">
                            <span class="T12">L’Utilisateur est propriétaire des droits
                                afférents aux travaux ayant permis la dérivation. </span>
                    </p>
                </div>
                <br/>
                <div>
                    <p class="P10">
                            <span class="T8">ARTICLE 5 – MODALITE D’OBTENTION DES
                                DONNEES ET D'UTILISATION DU SYSTEME D’INFORMATION </span>
                    </p>
                    <br/>
                    <p class="CM3">
                            <span class="T12">Le système d’information présente une
                                fonctionnalité de synthèse indiquant quelles sont les données
                                présentes dans le système d’information.</span>
                    </p>
                    <p class="CM3">
                            <span class="T12">Pour accéder aux différents modules
                                d’extraction des Données, l’Utilisateur doit en faire la demande
                                en créant son profil. Il devra :</span>
                    </p>
                    <p class="P5">
                            <span class="T12">-Remplir le formulaire en ligne et
                                indiquer au SOERE X les données pour lesquelles il souhaite
                                obtenir l’accès, sur quel site d’étude et dans quel but.</span>
                    </p>
                    <p class="P7">
                        <span class="T12">− Accepter les présentes CGU. </span>
                    </p>
                    <p class="Default">Sa demande sera soumise à validation auprès
                        des scientifiques du SOERE X puis il recevra un accès personnalisé
                        aux différents modules d’extraction.</p>
                    <p class="P6">
                            <span class="T12">L’accès de l’Utilisateur au Système
                                d’Information est limité à 3 mois à partir de la validation de sa
                                demande. Au bout de ces trois mois son accès sera fermé et il
                                devra faire une nouvelle demande en cas de besoin.</span>
                    </p>
                    <p class="Default">Les Utilisateurs membres du SOERE X verront
                        leur compte automatiquement prolongé.</p>
                </div>
                <br/>
                <div>
                    <p class="CM3">
                        <span class="T9">ARTICLE 6 – DROITS ET OBLIGATIONS </span>
                    </p>
                    <br/>
                    <p class="P2">
                        <span class="T16">6.1 </span><span class="T13">Droits et
                                obligations du SOERE X (INRA de Thonon les Bains et ses
                                partenaires)</span>
                    </p>
                    <p class="P13">
                            <span class="T12">Dès lors que l’Utilisateur a créé son
                                compte, accepté les présentes CGU conformément à l’article 5
                                desdites CGU, et reçu l’accord des producteurs de données, l’INRAE
                                de Thonon les bains, en tant qu’hébergeur des Données X-IS, met à
                                disposition de l’Utilisateur les Données demandées sur la période
                                demandée, via un compte (login mot de passe) permettant un accès
                                aux modules d’extraction par type de données. </span>
                    </p>
                    <p class="P13">
                            <span class="T12">Cette mise à disposition ouvre à
                                l’Utilisateur un droit d’utilisation des Données gratuit, non
                                exclusif, non transférable, non cessible, pour toute utilisation
                                ou réutilisation autre que son exploitation commerciale ou
                                industrielle. </span>
                    </p>
                    <p class="P11">L’INRA de Thonon les Bains et ses partenaires
                        s’engagent à mettre en œuvre les moyens à leur disposition pour
                        constituer et mettre à jour la Base de Données ainsi que les
                        modules d’extraction.  En aucun cas, une obligation de résultat ne
                        saurait être recherchée à son encontre.</p>
                    <p class="P11">En vue du respect de la vie privée, L’INRA de
                        Thonon les Bains et ses partenaires s’engagent à ce que la
                        collecte et le traitement d’informations personnelles soient
                        effectués conformément à la loi n°78-17 du 6 janvier 1978 relative
                        à l’informatique, aux fichiers et aux libertés, dite Loi «
                        Informatique et Libertés ». A ce titre, elles feront l’objet d’une
                        déclaration auprès de la CNIL.</p>
                    <br/>
                    <p class="P1">
                        <span class="T19">6.2 </span><span class="T5">Droits et
                                obligations de l’Utilisateur </span>
                    </p>
                    <p class="P11">
                        <span class="T3">6.2.1 </span><span class="T4">L’Utilisateur
                                est autorisé à utiliser le système d’information et sa Base de
                                Données ainsi que les Données dérivées pour ses besoins propres,
                                à l’exclusion de tout autre droit. </span>
                    </p>
                    <p class="P11">
                            <span class="T4">Il peut changer ou modifier les Données
                                afin de produire des travaux dérivés. </span>
                    </p>
                    <p class="P13">
                        <span class="T3">6.2.2 </span><span class="T4">L’Utilisateur
                                a pris connaissance et accepte les contraintes et modalités de
                                délivrance des Données. </span>
                    </p>
                    <p class="P13">
                            <span class="T4">a)L’Utilisateur prend l’entière
                                responsabilité de l’usage qu’il fait de la Base de Données et des
                                Données dérivées. </span>
                    </p>
                    <p class="P11">
                            <span class="T4">b)Il s’engage à informer l’INRA de Thonon
                                les Bains de l’utilisation faite des Données, et lui transmet au
                                fur et à mesure les Données dérivées. </span>
                    </p>
                    <p class="P11">
                            <span class="T4">c)L’Utilisateur n’est pas autorisé à
                                donner, rendre accessible ou transférer à un tiers, de quelque
                                façon que ce soit, directement ou indirectement, partiellement ou
                                non, la Base de Données et les Données dérivées. </span>Par ailleurs,
                        l’Utilisateur s’engage à renvoyer vers L’INRA de Thonon les Bains
                        toute demande de communication de Données qui lui serait adressée.
                    </p>
                    <p class="P17">
                            <span class="T4">d)L’Utilisateur déclare qu’il ne fera pas
                                d’exploitation commerciale ou industrielle directe ou indirecte
                                de la Base de Données et des Données dérivées</span>
                    </p>
                    <p class="P11">
                            <span class="T4">e)Dans le cadre de la publication de ses
                                résultats ou de toute communication, l’Utilisateur s’engage à
                                citer l’origine des données conformément à l’article 3 des
                                présentes CGU. </span>
                    </p>
                    <p class="P11">
                            <span class="T4">f)Si l’Utilisateur constate la moindre
                                anomalie sur les Données extraites ou dans les modules
                                d’extraction, il s’engage à en informer immédiatement </span>L’INRA de
                        Thonon les Bains<span class="T4"> qui lui fournira dans la
                                mesure du possible les réponses nécessaires pour une bonne
                                utilisation des Données. </span>
                    </p>
                    <p class="Default">g) La base de donnée a été réalisée dans le
                        but de promouvoir les interactions et les collaborations
                        scientifiques. Les utilisateurs sont donc fortement encouragés à
                        entrer en contact, collaborer et/ou coopérer dans la rédaction de
                        projets et d’articles, avec les producteurs de données du X-SI.</p>
                    <br/>
                    <p class="P1">
                        <span class="T3">6.2.3 </span><span class="T4">L’Utilisateur
                                est personnellement responsable en cas de non-respect des
                                présentes dispositions. </span>
                    </p>
                </div>
                <br/>
                <div>
                    <p class="P16">
                        <span class="T9">ARTICLE 7 – RESPONSABILITÉ </span>
                    </p>
                    <br/>
                    <p class="P11">
                            <span class="T12">Il est expressément spécifié que les
                                Données sont mises à disposition en l’état. </span>L’INRA de Thonon les
                        Bains et ses partenaires <span class="T12"> se réservent le
                                droit, à tout moment et sans préavis, de modifier et d’apporter
                                des corrections aux Données. </span>L’INRA de Thonon les Bains et ses
                        partenaires<span class="T12"> déclinent toute </span><span
                            class="T12"
                    >responsabilité relative à la qualité, l’exactitude,
                                l’exhaustivité de la Base de Données notamment lorsque les
                                Données viennent de tiers. </span>
                    </p>
                    <p class="P17">
                        <span class="T12">Par conséquent la responsabilité de l</span>’INRAE
                        de Thonon les Bains et ses partenaires<span class="T12"> ne
                                saurait en aucun cas être recherchée, ni par l’Utilisateur
                                téléchargeant les Données, ni par des tiers, du fait du contenu
                                ou des caractéristiques des Données communiquées, du fait de
                                l’absence ou de l’imprécision de ces Données, ou du fait de
                                l’utilisation et de l’exploitation qui seront faites de ces
                                Données. </span>
                    </p>
                    <p class="P11">
                        L’INRA de Thonon les Bains et ses partenaires <span class="T12"> ne
                                se portent pas garant en cas de violation de droits de tiers et
                                se réserve le droit de demander réparation en cas de préjudice du
                                fait de l’utilisation par l’Utilisateur des Données de base ou
                                dérivées. </span>
                    </p>
                    <p class="P11">
                        L’INRA de Thonon les Bains et ses partenaires <span class="T12"> ne
                                seront pas tenus pour responsables ou coresponsables des
                                conséquences, accidents et/ou dommages immatériels comme la perte
                                de profit, perte de production, diminution du chiffre d’affaires,
                                perte de Données ou d’informations, perte de jouissance de
                                droits, interruption partielle ou totale d’activité par tout
                                Utilisateur des Données de base ou dérivées. </span>
                    </p>
                    <p class="P11">
                        L’INRA de Thonon les Bains et ses partenaires <span class="T12">ne
                                seront pas considérés comme défaillants pour tout manquement à
                                leurs obligations nées des présentes CGU dès lors que le dit
                                manquement est la conséquence manifeste d’un fait imputable à la
                                Force majeure, telle que définie sous les Articles 607, 1148,
                                1302, 1348, 1722 du code civil, ou de tout fait indépendant de sa
                                volonté qui ne peut être empêché malgré ses efforts
                                raisonnablement possibles, tels que les dysfonctionnements
                                techniques. </span>
                    </p>
                    <p class="P1">
                            <span class="T12">L’Utilisateur exploite les Données,
                                conformément aux termes des CGU, sous sa seule responsabilité et
                                à ses seuls risques. Il demeure responsable de l’utilisation et
                                de l’exploitation qu’il fait des Données. </span>
                    </p>
                </div>
                <br/>
                <div>
                    <p class="P11">
                        <span class="T8">ARTICLE 8 – DURÉE ET RÉSILIATION </span>
                    </p>
                    <br/>
                    <p class="P11">
                        <span class="T11">8.1 </span><span class="T12">Les
                                présentes CGU sont conclues pour une durée de cinq (5) ans à
                                compter de l’acceptation des CGU et l’utilisation de la Base de
                                Données par l’Utilisateur. </span>
                    </p>
                    <p class="P11">
                        <span class="T11">8.2 </span>L’INRA de Thonon les Bains et ses
                        partenaires<span class="T12"> se réservent le droit de
                                mettre un terme à la distribution ou à la mise à disposition de
                                ladite Base de Données sans préavis. </span>
                    </p>
                    <p class="P11">
                            <span class="T12">L’Utilisateur s’oblige à détruire
                                l’ensemble des Données transmises dans le cadre des présentes CGU
                                ainsi que l’ensemble des copies et d’en cesser toute utilisation
                                dès lors qu’il est mis fin à la mise à disposition de la Base de
                                Données du SOERE X</span>
                    </p>
                    <p class="P1">
                            <span class="T12">À l’arrivée du terme ou à la résiliation
                                des présentes CGU, l’Utilisateur n’aura plus aucun des droits
                                énoncés. </span>
                    </p>
                </div>
                <br/>
                <div>
                    <p class="P11">
                            <span class="T8">ARTICLE 9 – DROIT APPLICABLE ET
                                ATTRIBUTION DE JURIDICTION </span>
                    </p>
                    <br/>
                    <p class="P13">
                            <span class="T12">Les présentes CGU sont régies par le
                                droit français et interprétées conformément aux dispositions de
                                celui-ci. L’Utilisateur et l’INRA et ses producteurs associés
                                s’efforceront de résoudre à l’amiable les contestations qui
                                pourraient surgir de l’interprétation ou de l’exécution des
                                clauses des CGU. </span>
                    </p>
                    <p class="P1">
                            <span class="T12">En cas de désaccord persistant, il est
                                fait attribution de compétence aux juridictions compétentes du
                                ressort du siège social de l’INRA.</span>
                    </p>
                </div>
                <br/>
                <div>
                    <p class="P11">
                            <span class="T9">ARTICLE 10 – CONTACT ET CONDITIONS
                                SPÉCIFIQUES </span>
                    </p>
                    <br/>
                    <p class="P11">
                            <span class="T12">Toute autre utilisation du système
                                d’information que celle définie dans les présentes doit être
                                adressée à </span>L’INRA de Thonon les Bains <span class="T12">à
                                l’adresse </span><span class="T20">X-IS@thonon.inra.fr</span><span
                            class="T12"
                    > </span>
                    </p>
                    <p class="P20">
                        <span class="T12">Si l</span>’INRA de Thonon les Bains <span
                            class="T12"
                    >ne répond pas expressément à la demande dans un délai de trente
                                (30) jours, Alors la demande est considérée comme acceptée. </span>
                    </p>
                    <br/> <br/>
                    <p class="P20">
                            <span class="T14">Conditions générales d’utilisation –
                                Système d’information du SOERE X- INRA de Thonon les Bains –
                                Avril 2014</span>
                    </p>
                </div>
            </h:panelGroup>
        </h:form>
    </div>
</composite:implementation>
</html>
